/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE:WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* remember to define visible focus styles!
:focus{
  outline:?????;
} */
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* External fonts
*********************** */
@font-face {
  font-family: 'WebSymbolsRegular';
  src: url("/fonts/websymbols-regular-webfont.eot");
  src: url("/fonts/websymbols-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/websymbols-regular-webfont.woff") format("woff"), url("/fonts/websymbols-regular-webfont.ttf") format("truetype"), url("/fonts/websymbols-regular-webfont.svg#WebSymbolsRegular") format("svg"); }

/* Vars and mixins
*********************** */
/*
  GLOBAL
*********************** */
body {
  background: #666a66 url("/images/structure/background.png") repeat-x left top;
  font-family: arial, sans-serif; }

a {
  text-decoration: none;
  transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear; }
  a span {
    position: relative;
    top: -2px;
    font: normal 8px "WebSymbolsRegular";
    color: inherit; }

p {
  margin: 10px 0;
  font: 300 12px "museo-sans-n3", "museo-sans", sans-serif;
  letter-spacing: normal;
  text-transform: none;
  color: inherit;
  line-height: 20px; }

.left {
  float: left !important; }

.right {
  float: right !important; }

.clear-fix {
  clear: both; }

.hidden {
  display: none; }

/* Structure
*********************** */
#main {
  width: 970px;
  margin: auto;
  padding: 0 30px 30px 30px;
  background: #FFF; }

header {
  min-height: 150px;
  margin-bottom: 30px;
  background: black url("/images/structure/header-background.png") repeat-x left top; }
  header .logo a {
    width: 132px;
    height: 63px;
    float: left;
    margin: 30px 0 0 50px;
    background: transparent url("/images/structure/header-logo.gif") no-repeat left top;
    text-indent: -9999em; }

#navigation {
  clear: both;
  position: absolute;
  top: 115px;
  margin-left: 50px; }
  #navigation li {
    float: left;
    margin-right: 75px; }
    #navigation li a {
      font: 400 18px "din-condensed-web-n4", "din-condensed-web", sans-serif;
      letter-spacing: normal;
      text-transform: uppercase;
      color: #f6ca0e; }
      #navigation li a:hover {
        color: #FFF; }

.social {
  float: right;
  margin: 50px 20px 0 0;
  font: 500 12px "museo-sans-n5", "museo-sans", sans-serif;
  letter-spacing: normal;
  text-transform: none;
  color: #969696;
  line-height: 20px; }
  .social > a {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    background: transparent url("/images/structure/social-icons.png") no-repeat;
    text-indent: -9999em;
    opacity: 0.7;
    transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear; }
  .social a.twitter {
    background-position: left top; }
    .social a.twitter:hover {
      opacity: 1;
      background-position: left bottom; }
  .social a.facebook {
    background-position: right top; }
    .social a.facebook:hover {
      opacity: 1;
      background-position: right bottom; }

footer {
  height: 40px;
  margin-top: 30px;
  background: black url("/images/structure/footer-background.png") repeat-x left top; }
  footer div {
    width: 33%;
    float: left; }
  footer .like {
    padding: 7px 0 0 15px; }
    footer .like iframe {
      margin-top: 3px; }
      footer .like iframe:first-child {
        margin-top: -3px; }
  footer .links {
    padding-top: 10px;
    text-align: center; }
    footer .links a {
      border-left: 1px solid #969696;
      padding: 0 10px;
      font: 500 11px "museo-sans-n5", "museo-sans", sans-serif;
      letter-spacing: normal;
      text-transform: none;
      color: #969696; }
      footer .links a:first-child {
        border: none; }
      footer .links a:hover {
        color: #FFF; }
  footer .social {
    width: auto;
    margin: 0 15px 0; }
    footer .social span a {
      margin-right: 5px;
      font: 500 11px "museo-sans-n5", "museo-sans", sans-serif;
      letter-spacing: normal;
      text-transform: none;
      color: #969696;
      line-height: 20px; }
    footer .social > a {
      margin-top: 10px; }

/* Home page
*********************** */
#carousel {
  height: 315px;
  position: relative;
  margin-bottom: 30px; }
  #carousel .panel {
    background: black url("/images/carousel-background.png") repeat-x left top; }
    #carousel .panel .image {
      width: 425px;
      height: 375px;
      float: right;
      margin: -30px 0;
      background: transparent url("") no-repeat center center; }
    #carousel .panel .label {
      display: inline-block;
      margin: 55px 0 0 55px;
      padding: 2px 10px;
      background: #FFF;
      -moz-transform: rotate(-6deg);
      -webkit-transform: rotate(-6deg) translate3d(0, 0, 0);
      -o-transform: rotate(-6deg);
      -ms-transform: rotate(-6deg);
      font: 900 24px "museo-sans-n9", "museo-sans", sans-serif;
      letter-spacing: 1px;
      text-transform: uppercase;
      color: black; }
    #carousel .panel .title {
      position: relative;
      top: -3px;
      margin-left: 80px;
      font: 300 82px "museo-sans-n3", "museo-sans", sans-serif;
      letter-spacing: normal;
      text-transform: none;
      color: white; }
    #carousel .panel .subtitle {
      position: relative;
      top: -7px;
      margin-left: 85px;
      font: 300 24px "museo-sans-n3", "museo-sans", sans-serif;
      letter-spacing: normal;
      text-transform: none;
      color: white; }
    #carousel .panel a {
      position: relative;
      top: 15px;
      margin-left: 90px;
      font: 500 12px "museo-sans-n5", "museo-sans", sans-serif;
      letter-spacing: normal;
      text-transform: none;
      color: #f6ca0e; }
      #carousel .panel a:hover {
        color: #FFF; }

#carousel-pager {
  position: absolute;
  margin: -50px 0 0 20px;
  z-index: 999; }
  #carousel-pager div {
    width: 6px;
    height: 6px;
    float: left;
    margin-right: 3px;
    background-color: #666;
    text-indent: -9999em;
    transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear; }
    #carousel-pager div.active {
      background-color: #FFF; }

.home #main > .left {
  width: 570px; }
.home #main > .right {
  width: 370px; }
.home #main h2 {
  height: 30px;
  margin-bottom: 15px;
  padding: 0 10px;
  background: #000;
  font: 400 17px "din-condensed-web-n4", "din-condensed-web", sans-serif;
  letter-spacing: normal;
  text-transform: uppercase;
  color: #f6ca0e;
  line-height: 31px; }
  .home #main h2 a {
    float: right;
    font: 500 12px "museo-sans-n5", "museo-sans", sans-serif;
    letter-spacing: normal;
    text-transform: none;
    color: white;
    line-height: 30px; }
    .home #main h2 a:hover {
      color: #f6ca0e; }
.home #main > .left ul li {
  float: left;
  margin: 5px 10px;
  border-radius: 5px;
  padding: 10px;
  opacity: 0.7;
  transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear; }
  .home #main > .left ul li a {
    display: block;
    width: 150px;
    height: 40px;
    background: transparent url("") no-repeat center center;
    background-size: contain;
    text-indent: -9999em;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear; }
  .home #main > .left ul li:hover {
    background-color: #F3F3F5;
    opacity: 1; }
    .home #main > .left ul li:hover a {
      filter: grayscale(0%);
      -webkit-filter: grayscale(0%);
      -moz-filter: grayscale(0%);
      -ms-filter: grayscale(0%);
      -o-filter: grayscale(0);
      filter: none; }
.home #main .summary p, .home #main .summary .more {
  font: 100 17px "museo-sans-n1", "museo-sans", sans-serif;
  letter-spacing: normal;
  text-transform: none;
  color: inherit;
  line-height: 27px; }
  .home #main .summary p strong, .home #main .summary .more strong {
    font: 900 17px "museo-sans-n9", "museo-sans", sans-serif;
    letter-spacing: normal;
    text-transform: none;
    color: inherit; }
.home #main .summary .more {
  font: 300 17px "museo-sans-n3", "museo-sans", sans-serif;
  letter-spacing: normal;
  text-transform: none;
  color: inherit;
  display: block;
  margin-top: 25px;
  color: #f6ca0e; }

/* Generic content
*********************** */
.content h2 {
  display: inline-block;
  margin-top: 10px;
  padding: 3px 16px;
  background: #f6ca0e;
  -moz-transform: rotate(-6deg);
  -webkit-transform: rotate(-6deg) translate3d(0, 0, 0);
  -o-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  font: 900 24px "museo-sans-n9", "museo-sans", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: white; }
.content > .left, .content > .right {
  margin-top: 50px;
  border-top: 1px solid #E7E7E7; }
  .content > .left.no-border, .content > .right.no-border {
    margin-top: 25px;
    border: none; }
.content > .left {
  width: 300px; }
  .content > .left .thumb {
    width: 300px;
    height: 250px;
    margin-top: 30px;
    background: transparent url("") no-repeat center center;
    background-size: contain;
    text-indent: -9999em; }
.content > .right {
  width: 635px; }
  .content > .right h3 {
    margin: 35px 0 20px 0;
    font: 500 16px "museo-sans-n5", "museo-sans", sans-serif;
    letter-spacing: normal;
    text-transform: none;
    color: #969696; }
  .content > .right strong {
    font: 900 12px "museo-sans-n9", "museo-sans", sans-serif;
    letter-spacing: normal;
    text-transform: none;
    color: inherit; }

/* Brands
*********************** */
.brands h2 {
  float: left; }
.brands .summary p {
  width: 635px;
  float: right;
  font-size: 14px;
  line-height: 20px; }
  .brands .summary p strong {
    font: 900 14px "museo-sans-n9", "museo-sans", sans-serif;
    letter-spacing: normal;
    text-transform: none;
    color: inherit; }
.brands .list {
  margin-top: 20px; }
  .brands .list li {
    width: 300px;
    float: left;
    margin: 0 35px 0 0;
    border-top: 1px solid #E7E7E7; }
    .brands .list li.no-margin {
      margin-right: 0; }
    .brands .list li .thumb {
      display: block;
      width: 260px;
      height: 110px;
      margin: 20px auto 10px auto;
      background: transparent url("") no-repeat center center;
      background-size: contain;
      text-indent: -9999em; }
    .brands .list li .website, .brands .list li .buy {
      margin: 5px 30px 0 30px;
      font: 300 14px "museo-sans-n3", "museo-sans", sans-serif;
      letter-spacing: normal;
      text-transform: none;
      color: #969696; }
    .brands .list li .website {
      margin-right: 0; }
    .brands .list li a:hover {
      color: #000; }
.brands .content > .left, .brands .content > .right {
  margin-top: 20px;
  border-top: 1px solid #E7E7E7; }
.brands .content > .left {
  width: 300px;
  margin-right: 35px; }
  .brands .content > .left .thumb {
    display: block;
    width: 260px;
    height: 110px;
    margin: 20px auto 10px auto;
    background: transparent url("") no-repeat center center;
    background-size: contain;
    text-indent: -9999em; }
  .brands .content > .left a {
    margin: 0 30px;
    font: 300 14px "museo-sans-n3", "museo-sans", sans-serif;
    letter-spacing: normal;
    text-transform: none;
    color: #969696; }
.brands .content > .right {
  width: 635px; }
  .brands .content > .right h3 {
    margin: 35px 0 20px 0;
    font: 900 16px "museo-sans-n9", "museo-sans", sans-serif;
    letter-spacing: normal;
    text-transform: none;
    color: black; }
  .brands .content > .right p {
    font: 300 14px "museo-sans-n3", "museo-sans", sans-serif;
    letter-spacing: normal;
    text-transform: none;
    color: inherit; }
    .brands .content > .right p strong {
      font: 900 14px "museo-sans-n9", "museo-sans", sans-serif;
      letter-spacing: normal;
      text-transform: none;
      color: inherit; }
  .brands .content > .right .locations {
    margin-bottom: 200px; }
    .brands .content > .right .locations h3 {
      font: 500 16px "museo-sans-n5", "museo-sans", sans-serif;
      letter-spacing: normal;
      text-transform: none;
      color: #969696;
      clear: both; }
    .brands .content > .right .locations p {
      width: 215px;
      height: 100px;
      float: left;
      margin: 10px 90px 0 0; }
